<div class="row">

  <!-- Blog Entries Column -->
  <div class="col-md-8">

    <h1 class="my-4">Share
      <small style="color:green">Knowldge and Experience</small>
    </h1>
    <style>hr{border-top:1px solid green}</style>
    <hr><hr>
    {{#each posts}}
    <!-- Blog Post -->
    <div class="card mb-4">
       <h2 class="card-title">{{title}}</h2>
        <div class="card-footer text-muted">
          Posted on {{ dateGenerator date 'Do MMM YY LT'}} by
          <a href="/user/myprofile/{{user.id}}">{{user.firstName}}</a>
        </div>
      <img height="550" width="750" class="card-img-top" src="/uploads/{{file}}" alt="Card image cap">
      <div class="card-body">
        <p class="card-text">{{{body}}}</p>
        <a href="/post/{{id}}" class="btn btn-primary">Read More &rarr;</a>
      </div>
    </div>

    {{/each}}

    <!-- Pagination -->
    <ul class="pagination justify-content-center mb-4">

      {{#paginate current=current pages=pages}}{{/paginate}}


      {{!-- <li class="page-item">
        <a class="page-link" href="#">&larr; Older</a>
      </li>
      <li class="page-item disabled">
        <a class="page-link" href="#">Newer &rarr;</a>
      </li> --}}
    </ul>

  </div>

  <!-- Sidebar Widgets Column -->
  {{>home/category-side-nav}}


</div>